> ## Documentation Index
> Fetch the complete documentation index at: https://docs.dwe.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# List the releases available to install



## OpenAPI

````yaml https://github.com/DeepwaterExploration/dweOS/releases/latest/download/openapi.json get /api/updater/releases
openapi: 3.1.0
info:
  title: DWE OS API
  description: API for DWE OS
  version: v0.9.0
servers:
  - url: http://dweos.local
security: []
paths:
  /api/updater/releases:
    get:
      tags:
        - updater
      summary: List the releases available to install
      operationId: get_releases_api_updater_releases_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                items:
                  $ref: '#/components/schemas/ReleaseModel'
                type: array
                title: Response Get Releases Api Updater Releases Get
components:
  schemas:
    ReleaseModel:
      properties:
        tag:
          type: string
          title: Tag
        name:
          type: string
          title: Name
        published_at:
          type: string
          title: Published At
        prerelease:
          type: boolean
          title: Prerelease
        notes:
          type: string
          title: Notes
        url:
          type: string
          title: Url
      type: object
      required:
        - tag
        - name
        - published_at
        - prerelease
        - notes
        - url
      title: ReleaseModel

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.